.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #006666;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #00CCCC;
	text-decoration: none;
	border: none;





}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;

}

#JqXvSmMD {
	padding-left: 0px;
}

#pSkp08Ue {
	list-style: none;
}